MySpeach 'up.php'PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191953 漏洞类型 未知
发布时间 2007-01-25 更新时间 2007-01-25
CVE编号 CVE-2007-0498 CNNVD-ID CNNVD-200701-460
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/86734
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200701-460
|漏洞详情
MySpeach2.1beta及之前版本的up.php中存在PHP远程文件包含漏洞。远程攻击者可以借助my[root]参数中的一个URL,执行任意的PHP代码。
|受影响的产品
Sky Gunning Myspeach 2.1 Beta
|参考资料

来源:MILW0RM
名称:3165
链接:http://www.milw0rm.com/exploits/3165
来源:OSVDB
名称:31603
链接:http://osvdb.org/31603
来源:MILW0RM
名称:3165
链接:http://milw0rm.com/exploits/3165